Löscht manuelle Transaktionen: alle auf accountId, oder 1–100 transactionIds. Ändert den Kontostand nicht. Genau eines von accountId oder transactionIds.
DELETE
/v1/delete_transactionsAbfrage
| Feld | Typ | Erforderlich | Standard | Beschreibung |
|---|---|---|---|---|
| budgetId | string | Ja | — | Budget that owns the transactions. |
| accountId | string | Nein | — | Delete all manual txs on this account. |
| transactionIds | array | Nein | — | Specific manual transaction ids (1–100). |
Antwort-data
| Feld | Typ | Beschreibung |
|---|---|---|
| deletedCount | number | When deleting by accountId. |
| results | array | When deleting by transactionIds. |